/*GENERAL*/
@font-face {
	font-family: 'fontawesome';
	src: url('../fonts/fontawesome.eot');
	src: url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome.svg#fontawesome') format('svg'), url('../fonts/fontawesome.woff') format('woff'), url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body,
html {
	font-size: 100%;
	padding: 0;
	margin: 0;
}

body {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/*RESET*/
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.main,
.container_onepage > header {
	width: 95%;
	max-width: 85em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
	background-color: #DE8484;
}

.container_onepage > header {
	padding: 1.875em;
}

.container_onepage > header nav {
	float: right;
}

.container_onepage header #hor_nav {
	max-height: inherit;
}

.container_onepage header #hor_nav li a {
	max-height: inherit;
}

.container_onepage header #hor_nav .menu ul a {
	line-height: 20px;
}
